决策池名称已被占用
发生此问题时,API 返回 409 Conflict。其 type 为 https://lingo.dev/docs/api/errors/decision-pool-name-taken。有关所有错误的通用结构,请参阅错误与状态码。
该组织已有名为“<name>”的活跃决策池。请换一个名称。
字段#
除 type、<C02></C01>、title 和 detail 这些标准成员外,响应体还包含以下字段。detail 文本由这些字段生成,因此客户端也可以显示自定义文本。
| 字段 | 类型 |
|---|---|
name | string |
示例#
json
{
"detail": "The organization already has an active decision pool named \"<name>\". Pick another name.",
"name": "<name>",
"type": "https://lingo.dev/docs/api/errors/decision-pool-name-taken",
"status": 409,
"title": "Decision pool name taken"
}返回此错误的端点#
PATCH /v2/organizations/{orgId}/decision-pools/{id}POST /v2/organizations/{orgId}/decision-pools